.ja-topbar {
    background-color: rgba(22,66,115,1);
}

#t3-header {
    background: #fff;
	padding: 10px 0;
	/* box-shadow: 0 2px 20px rgba(0,0,0,.3); */
}

.wrap.t3-slideshow h1 {
	font-family: "Poppins", sans-serif;
}

.t3-mainnav .t3-navbar .navbar-nav > li > a, 
.t3-mainnav .t3-navbar .navbar-nav > li > span {
    color: #000;
}

.acm-features.style-1,
.t3-footer,
.t3-footnav .t3-module {
    background: rgba(22,66,115,1);
}

.uber-stats,
.acm-features.style-1 {
	background-color: rgba(255,255,255,1) !important;
}

.acyfield_email input[type="text"] {
	color: #fff;
}

.acm-hero {
    background-color: #2ab7c1 !important;
}

.acm-container-tabs .container-tabs-nav .nav-tabs > li.active > a, 
.acm-container-tabs .container-tabs-nav .nav-tabs > li.active > a:hover, 
.acm-container-tabs .container-tabs-nav .nav-tabs > li.active > a:focus, 
.acm-container-tabs .container-tabs-nav .nav-tabs > li.active > a:active {
    background-color: #2ab7c1 !important;
	border-color: #2ab7c1 !important;
}

.panel-default > .panel-heading .panel-title > a {
    color: #2ab7c1 !important;
}

.acm-testimonials .swiper-button-white.swiper-button-next {
    background: url(/templates/ja_lawfirm/acm/testimonials/images/next-light-ltr.png) no-repeat center center #2ab7c1 !important;
}

.acm-testimonials .swiper-button-white.swiper-button-prev {
    background: url(/templates/ja_lawfirm/acm/testimonials/images/next-light-rtl.png) no-repeat center center #2ab7c1 !important;
}

.acm-testimonials .author-info-text span {
    color: #2ab7c1 !important;
}

.acm-features.style-3 .features-icon {
    font-size: 50px;
    color: #2ab7c1 !important;
}

.slideshow .slider-content-inner .item-title {
    color: #2ab7c1 !important;
	text-align: left;
}

.uber-stats .stats-list .stats-subject {
    color:  #2ab7c1 !important;
}

.acm-features.style-2 .features-item .features-icon::after {
    border: 1px solid #2ab7c1 !important;
}

.acm-features.style-2 .features-item .features-icon {
	background-color: #2ab7c1 !important;
}

.btn-primary:hover::before, 
.btn-primary:focus::before, 
.btn-primary.focus::before, 
.btn-primary:active::before, 
.btn-primary.active::before, 
.open > .dropdown-toggle.btn-primary::before {
    border-color: #218b93 !important;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background-color: #218b93;
	border-color: #1c7f86;
}

.name-add {
    float: left;
}

.name-add:nth-child(1),
.name-add:nth-child(3) {
	margin-top: 20px;
}

.name-add:nth-child(2) {
    margin: 0 5px;
}

.name-count-0 {
	width: 31px;
}

.name-count-1 {
	width: 40px;
}

.name-count-2 {
	width: 61px;
}

.stats-top {
    display: table;
    margin: auto;
}

.claim {
    width: 50%;
    margin: auto;
}

.claim #fox-m125-textfield1-box > .control-label {
    display: none;
}

.claim #fox-m125-textfield1-box > .controls {
	width: 100%;
}

.claim #fox-m125-textfield1-box > .controls input {
	width: 100%;
	border-radius: unset !important;
	height: 38px;
}

div#fox-container-m125 .btn {
    margin-top: 3px;
}

div#fox-container-m125 .fox-form-stacked .fox-item-html {
    text-align: center;
	margin: 20px 0 10px;
}

#fox-m125-submit-box button {
	background: #fff !important;
	border-color: #fff !important;
	border-radius: unset !important;
}

#fox-m125-submit-box button span {
    color: #000 !important;
}

#fox-m125-submit-box button:hover {
	background: #f9f9f9 !important;
}

.claim .btn-primary:hover::before {
	border-color: #fff !important;
}

.claim .alert.alert-error,
#fox-m125-board-box {
    position: absolute;
	width: 100%;
	bottom: -50px;
	z-index: 1;
}

.claim .fox-row {
    position: relative;
}

div#fox-container-m125 .asterisk {
    display: none;
}

nav.wrap.t3-navhelper {
    background: #2599a2;
	margin: 50px 0;
}

.claim .btn-primary::before {
    border: 1px solid #fff;
}

.claim  p {
	color: #fff;
	font-size: 20px;
}

#contactus-form126 #button-contactus-lightbox126 {
	width: 100%;
	letter-spacing: 0;
	line-height: 16px;
}

div.ja-masthead .ja-masthead-detail .ja-masthead-title {
    font-size: 24px;
	line-height: 30px;
}

div.ja-masthead .ja-masthead-detail {
    padding: 230px 26px 100px;
}

#t3-mainbody,
.t3-content {
    padding-bottom: 0;
}

#acm-features-95 .features-item {
    padding: 10px;
}

#acm-features-95 .features-item .features-icon {
    width: 60px;
    height: 60px;
    display: block;
    margin: auto;
	position:relative;
}

#acm-features-95 .features-item .features-icon::before {
    content: "";
    width: 60px;
    height: 60px;
	position: absolute;
	left: 0;
}

.icofont-court-hammer::before {
    background: url('../images/icon_1.png') no-repeat;
}

.icofont-law-document::before {
    background: url('../images/icon_2.png') no-repeat;
}

.icofont-phone-circle::before {
    background: url('../images/icon_3.png') no-repeat;
}

.icofont-sale-discount::before {
    background: url('../images/icon_4.png') no-repeat;
}

.icofont-sale-discount1::before {
    background: url('../images/icon_5.png') no-repeat;
}

.icofont-sale-discount2::before {
    background: url('../images/icon_6.png') no-repeat;
}

.stats-list .icofont {
	width: 60px;
    height: 60px;
    display: block;
    margin: auto;
	position:relative;
}

.stats-list .icofont::before {
	content: "";
    width: 60px;
    height: 60px;
	position: absolute;
	left: 0;
}

.icofont-law-alt-3::before {
	background: url('../images/icon_7.png') no-repeat;
}

.icofont-list::before {
	background: url('../images/icon_8.png') no-repeat;
}

.icofont-emo-simple-smile::before {
	background: url('../images/icon_9.png') no-repeat;
}

.uber-stats .stats-list .stats-asset .stats-item-icon {
    padding-right: 10px !important;
}

.btn-primary::before {
	border: 1px solid #2ab7c1;
}

.btn-primary {
	background-color: #2ab7c1;
	border-color: #2ab7c1;
}

.back-to-top .btn {
	background-color: #2ab7c1;
}

.back-to-top .btn:hover {
	background-color: #1e959d;
}

.t3-mainnav .t3-navbar .navbar-nav > li.active > a,
.t3-mainnav .t3-navbar .navbar-nav > li > a:hover {
	color: #2ab7c1;
}

.t3-mainnav .t3-navbar .navbar-nav > li.active > a::after,
.section-inner .block-title::after {
	background-color: #2ab7c1;
}

.t3-mainnav .t3-navbar .navbar-nav > li.active > a::after, .t3-mainnav .t3-navbar .navbar-nav > li.active > a:hover::after, .t3-mainnav .t3-navbar .navbar-nav > li.active > a:focus::after, .t3-mainnav .t3-navbar .navbar-nav > li.active > a:active::after, .t3-mainnav .t3-navbar .navbar-nav > li.active > span::after, .t3-mainnav .t3-navbar .navbar-nav > li.active > span:hover::after, .t3-mainnav .t3-navbar .navbar-nav > li.active > span:focus::after, .t3-mainnav .t3-navbar .navbar-nav > li.active > span:active::after {
    background-color: #2ab7c1;
    width: 100%;
}

.t3-mainnav .t3-navbar .navbar-nav > li.active > a, .t3-mainnav .t3-navbar .navbar-nav > li.active > a:hover, .t3-mainnav .t3-navbar .navbar-nav > li.active > a:focus, .t3-mainnav .t3-navbar .navbar-nav > li.active > a:active, .t3-mainnav .t3-navbar .navbar-nav > li.active > span, .t3-mainnav .t3-navbar .navbar-nav > li.active > span:hover, .t3-mainnav .t3-navbar .navbar-nav > li.active > span:focus, .t3-mainnav .t3-navbar .navbar-nav > li.active > span:active {
    background: none;
    color: #2ab7c1;
}

a {
	color: #2ab7c1;
}

.acm-contact .contact-item .contact-name {
	color: #2ab7c1 !important;
}

.module-title::after {
    border-bottom: 2px solid #2ab7c1;
}

.t3-footnav .t3-module ul > li.active > a, 
.t3-footnav .t3-module ul > li.active > span {
	color: #2ab7c1;
}

.t3-footnav .t3-module ul > li > a:hover, 
.t3-footnav .t3-module ul > li > span:hover, 
.t3-footnav .t3-module ul > li > a:active, 
.t3-footnav .t3-module ul > li > span:active, 
.t3-footnav .t3-module ul > li > a:focus, 
.t3-footnav .t3-module ul > li > span:focus {
    color: #2ab7c1;
}

.col-xs-6.col-sm-3.logo {
	width: 36%;
}

#t3-mainnav {
    width: 64%;
}

.t3-megamenu ul {
    padding-top: 15px;
}

.topbar-list a {
    color: #fff;
	text-decoration: underline;
}

.topbar-list a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li.active > a,
.t3-megamenu .dropdown-menu .mega-nav > li > a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li > a:active,
.t3-megamenu .mega-nav > li a:active,
.t3-megamenu .mega-nav > li a:focus, 
.t3-megamenu .dropdown-menu .mega-nav > li > a:focus {
	color: #2ab7c1;
}

/* .pull-left.item-image { */
    /* position: relative; */
    /* z-index: 1; */
/* } */

.blog .col-sm-6 article .pull-left {
	float: unset !important;
}


.t3-megamenu .nav > .dropdown.active > .dropdown-toggle .caret {
    border-top-color: #2ab7c1;
	border-bottom-color: #2ab7c1;
}

.dropdown-menu {
    width: 500px;
	left: 250px !important;
	padding: 10px !important;
}

.t3-megamenu .mega-nav > li a {
    line-height: 20px;
}

h1.ja-masthead-title {
    color: #2ab7c1 !important;
}

.t3-megamenu .nav > .dropdown > .dropdown-toggle:hover .caret {
	border-top-color: #2ab7c1;
	border-bottom-color: #2ab7c1;
}

.breadcrumb {
    margin: auto;
    background: none;
}

.services-footer li a {
    line-height: 18px;
}

.servises-link {
    margin: 40px 0 0;
}

.btn-primary:active:hover, 
.btn-primary.active:hover, 
.open > .dropdown-toggle.btn-primary:hover, 
.btn-primary:active:focus, 
.btn-primary.active:focus, 
.open > .dropdown-toggle.btn-primary:focus, 
.btn-primary:active.focus, 
.btn-primary.active.focus, 
.open > .dropdown-toggle.btn-primary.focus {
    color: #ffffff;
	background-color: #2ab7c1;
	border-color: #2ab7c1;
}

.knopka {
    position: fixed;
    right: -105px;
    top: 250px;
    height: 45px;
    width: 240px;
    z-index: 110;
    background: #2ab7c1;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.5), 0 0 2px rgba(0, 0, 0, 0.5);
    display: table;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

.jsMoclients button {
    background: unset;
    border: unset;
    font-size: 18px;
    color: #fff;
    display: table;
    margin: auto;
    text-decoration: underline;
	text-transform: uppercase;
	line-height: 24px;
}

.knopka:hover, 
.jsMoclients button:hover {
    cursor: pointer;
	background: #218b93;
}

.contactus-form button {
	position: relative;
}

.contactus-form button:hover {
	background: #218b93 !important;
	opacity: 1 !important;
}

.contactus-form button::before {
    content: "";
	border: 1px solid #2ab7c1;
	left: -5px;
	top: -5px;
	right: -5px;
	bottom: -5px;
	position: absolute;
	z-index: 0;
}

.custom.acm-features.style-1 {
    padding: 0 20px 10px;
}

#acm-features-92 {
    padding-top: 10px;
}

.article-header.clearfix {
    margin: 0 0 20px 0;
}

a.article-heading {
    text-transform: uppercase;
    margin-bottom: 20px;
    display: block;
    line-height: 22px;
	height: 70px;
	font-size: 20px;
}

.article-intro {
	position: relative;
}

.article-intro.clearfix .article-intro-txt {
    height: 104px;
}

.article-intro.clearfix .readmore {
    position: absolute;
    top: -40px;
	z-index: 1;
	right: 10px;
	padding: 0;
}

.article-intro.clearfix .readmore a {
    background: #2ab7c1;
	color: #fff;
    text-transform: uppercase;
    padding: 5px 25px;
}

.article-intro.clearfix .readmore a:hover {
	background: #218b93;
}

.article-intro.clearfix .readmore a::before {
    content: "";
    border: 1px solid #2ab7c1;
    left: -5px;
    top: -5px;
    right: -5px;
    bottom: -5px;
    position: absolute;
    z-index: 1;
}

#t3-content .items-leading .pull-left.item-image {
    margin: 0 auto 30px;
    display: table;
    float: unset !important;
}

.items-leading .readmore {
    top: unset !important;
    bottom: 20px;
}

.acm-features.style-1 {
    padding-top: 20px !important;
}

.mod-popup button {
	background: #2ab7c1;
	color: #fff;
    text-transform: uppercase;
    padding: 10px 16px !important;
	line-height: 1.33;
	position: relative;
	font-size: 18px;
	font-weight: normal !important;
	letter-spacing: 0 !important;
}

.mod-popup button::before {
    content: "";
    border: 1px solid #2ab7c1;
    left: -5px;
    top: -5px;
    right: -5px;
    bottom: -5px;
    position: absolute;
    z-index: 0;
}

.acm-testimonials .review {
    display: table;
    margin: 30px auto 0;
}

.contactus-lightbox-cap h4 {
    text-transform: uppercase;
    font-family: inherit;
}

.question.mod-popup {
    display: table;
    margin: auto;
}

.contactus-label-left a {
    font-size: 13px;
}

.acm-features.style-1 h1 {
    font-size: 80px;
    color: #fff;
}

.acm-features.style-1 p {
    font-size: 18px;
}

.col-sm-5.our-link > div {
    float: left;
    margin: 0 10px;
}

.t3-copyright {
    font-size: 14px;
    padding: 26px 0 30px;
}

.col-sm-5.our-link a {
    color: #d0d0d0;
}

.col-sm-5.our-link a:hover {
    color: #2ab7c1;
}

.display-none {
    display: none;
}

.box-phone .num {
    padding-left: 10px;
}

.vk-link {
    width: 30px;
    height: 30px;
    display: block;
    background: url('../images/vk.png') no-repeat;
	background-size: 100%;
}

.inst-link {
    width: 30px;
    height: 30px;
    display: block;
    background: url('../images/instagram.png') no-repeat;
	background-size: 100%;
}

.viber-link {
    width: 30px;
    height: 30px;
    display: block;
    background: url('../images/viber.png') no-repeat;
	background-size: 100%;
}

.whatsapp-link {
    width: 30px;
    height: 30px;
    display: block;
    background: url('../images/whatsapp.png') no-repeat;
	background-size: 100%;
}

.telegram-link {
    width: 30px;
    height: 30px;
    display: block;
    background: url('../images/telegram.png') no-repeat;
	background-size: 100%;
}

.contact .contact-links ul li {
    display: block;
    width: 50%;
    float: left;
    margin: 0 0 10px;
}

.contact-links ul li a span {
    display: block;
    float: left;
    margin-right: 10px;
}

.contact-links ul li a .link-name {
    margin-top: 10px;
}

.group-action.ja-animation.mod-popup {
    display: table;
    margin: 30px 0 0;
}

.acm-container-tabs .container-tabs-nav .nav-tabs > li > a:hover, 
.acm-container-tabs .container-tabs-nav .nav-tabs > li > a:focus, 
.acm-container-tabs .container-tabs-nav .nav-tabs > li > a:active {
    border-color: #2ab7c1 !important;
	color: #2ab7c1 !important;
}

.acm-container-tabs .container-tabs-nav .nav-tabs > li.active > a {
	color: #fff !important;
}

.slideshow .slider-content-inner .item-title {
    padding-top: 50px;
}

#fox-m125-checkbox1-box > div {
    float: left !important;
    width: auto !important;
}

#fox-m125-checkbox1-box > .control-label a {
    color: #fff;
}

#fox-m125-checkbox1-box > .control-label a:hover {
    text-decoration: underline !important;
}

#fox-m125-checkbox1-box > div {
	float: left;
}

#fox-m125-checkbox1-box > div input#fox-m125-checkbox1 {
    margin-top: 10px;
}

#fox-m125-textfield1-box,
#fox-m125-submit-box {
    margin-bottom: 5px !important;
}

.btn.btn-primary.navbar-toggle-btn {
    display: none;
}

.t3-off-canvas .t3-off-canvas-header,
.t3-off-canvas .close {
    background: #2ab7c1;
}

.t3-off-canvas .t3-off-canvas-body .nav > li.current > a, 
.t3-off-canvas .t3-off-canvas-body .nav > li.current > span {
	color: #2ab7c1;
}

.t3-off-canvas .t3-off-canvas-body a:hover, 
.t3-off-canvas .t3-off-canvas-body a:focus {
	color: #2ab7c1;
}

.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a, 
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > span {
    white-space: normal;
	line-height: 16px;
}

#contactus-form134 {
    display: none;
    margin: 20px auto;
}

#button-contactus-lightbox134 {
    padding: 5px 20px;
}

.acm-features.style-1 .count {
	background-color: #2ab7c1 !important;
	border: 1px solid #2ab7c1 !important;
}

div#fox-container-m125 .btn {
    margin: 0 !important;
}

div#fox-container-m125 .required, 
div#fox-container-m125 .asterisk {
    color: #fff !important;
}



#fox-m125-checkbox1-box a {
    font-size: 13px;
}

.acm-features.style-1 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #2ab7c1 !important;
	border-color: #2ab7c1 !important;
}

div#fox-container-m125 .fox-form-stacked .control-label {
    margin-top: 2px !important;
}

.moclients-sidebar__outside.moclients-sidebar__outside_right {
    display: none !important;
}

.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret {
    border-top-color: #000;
	border-bottom-color: #000;
}

.ja-masthead-detail h1 {
    font-size: 60px !important;
    line-height: 60px !important;
}

.ja-topbar .topbar-list > li + li {
    margin-left: 5px;
}

.ja-topbar .topbar-list > li {
    vertical-align: middle;
}

.ja-topbar .topbar-list > li:nth-child(2) {
	margin: 0 20px;
}

ul.nav.nav-stacked.soc-footer > li > a {
    display: table;
	padding: 0;
}

ul.nav.nav-stacked.soc-footer > li {
    display: block;
    float: left;
	line-height: unset;
	margin: 0 3px;
}

.t3-mainnav .t3-navbar .navbar-nav > li > a, 
.t3-mainnav .t3-navbar .navbar-nav > li > span {
    font-size: 14px;
    font-weight: bold;
}

.t3-megamenu .mega-nav > li a, 
.t3-megamenu .dropdown-menu .mega-nav > li > a {
    font-weight: bold;
    font-size: 14px;
}

.t3-megamenu .dropdown-menu .mega-nav > li.open > a {
    background: none;
    color: #2ab7c1;
}

p.hidden-xs.item-desc.ja-animation {
    font-size: 40px;
    margin: 0;
	color: #000;
	text-align: left;
}

.slideshow .slider-content-inner .group-action {
    margin-top: 30px !important;
}

.grayscale,
.blog .item-image img,
.items-leading .leading:hover .item-image img {
    -webkit-filter: none;
    filter: none;
}

.uber-stats .stats-list .stats-asset {
    padding: 10px 26px !important;
}

.col.col-sm-4.col-xs-6.stats-asset {
    min-height: 100px !important;
}

.slideshow,
.slideshow .swiper-slide {
	background-color: unset !important;
}

.article-h4 {
    background: #fff;
	margin: 0;
	padding: 0 0 10px;
	color: #2ab7c1;
    font-weight: bold;
    font-family: "Poppins", sans-serif;
    font-size: 24px;
}

.article-content p {
    text-align: justify;
}

.slideshow .img-bg {
    filter: alpha(opacity=90) !important;
    opacity: 0.9 !important;
}

.acm-features.style-1 .swiper-slide {
    background-color: #262626 !important;
}

.blog.news-blog .items-leading .leading,
.blog.news-blog .items-leading .leading .article-intro {
	background: #353535
}

.wrap.t3-slideshow h1 br {
    display: none;
}

.logo-image img {
    max-height: auto;
    width: 100%;
}




































@media (max-width:480px){
	.item-title.ja-animation {
		padding-top: 0 !important;
	}
	.slideshow .slider-content-inner {
		width: 90% !important;
	}
	.slideshow .slider-content-inner .item-title {
		font-size: 40px !important;
		line-height: 40px;
		text-shadow: 1px 1px 3px rgba(0,0,0,.5);
	}
	.slideshow .slider-content-inner button.contactus-button {
		font-size: 12px;
		padding: 5px 10px !important;
	}
	.slideshow .slider-content-inner .group-action {
		margin-top: 15px !important;
	}
	.col-sm-5.our-link > div {
		float: unset;
	}
	.topbar-right.pull-right.hidden-xs {
		font-size: 18px !important;
	}
	
}



@media (max-width:559px){
	.jsMoclients button {
		margin: 6px auto;
		font-size: 16px;
	}
	.jsMoclients button br {
		display: none;
	}
	.uber-stats .stats-list .stats-asset {
		width: 100%;
	}
	.uber-stats .stats-list .stats-item-counter {
		font-size: 24px !important;
		line-height: 30px;
		margin-top: 14px;
	}.acm-features.style-1 h1 {
		font-size: 30px;
	}
	.acm-features.style-1 p {
		font-size: 14px;
		line-height: 20px;
	}
	.knopka {
		border-right: 2px solid #fff;
	}
	.claim {
		width: 100%;
	}
	.ja-topbar {
		height: 90px;
	}
	.topbar-right.pull-right.hidden-xs {
		font-size: 18px;
	}
	/* .ja-topbar .topbar-list > li:nth-child(2) {
		display: block;
	} */
	.off-canvas-toggle {
		top: -10px;
	}
	.ja-masthead-detail h1 {
		font-size: 30px !important;
		line-height: 30px !important;
	}
	div.ja-masthead .ja-masthead-detail {
		padding: 50px 26px 50px !important;
	}
	.wrap.t3-slideshow h1 br {
		display: block
	}
	.slideshow .slider-content-inner button.contactus-button {
		font-size: 12px !important;
	}
	.ja-topbar .topbar-list > li:nth-child(1) {
		display: block;
	}
	.ja-topbar .topbar-list > li:nth-child(3),
	.ja-topbar .topbar-list > li:nth-child(4),
	.ja-topbar .topbar-list > li:nth-child(5),
	.ja-topbar .topbar-list > li:nth-child(6) {
		display: block;
		float: left;
	}
	.ja-topbar .topbar-list > li:nth-child(3) {
		margin-left: 15px;
	}
	.ja-topbar .topbar-list {
		display: table;
		margin: auto;
	}
}


@media (min-width:560px){
	.knopka {
		transform: unset !important;
		right: 0 !important;
		width: 130px !important;
		height: 50px !important;
		padding: 5px 0;
	}
	.knopka a::after {
		line-height: 28px !important;
		font-size: 18px !important;
	}
}

@media (min-width:560px) and (max-width:991px){
	.knopka {
		width: 90px !important;
		height: 35px !important;
    }
	.jsMoclients button {
		font-size: 14px;
		line-height: 18px;
	}
}

@media (min-width:560px) and (max-width:767px){
	.slideshow .slider-content-inner .item-title {
		font-size: 30px !important;
	}
	.uber-stats .stats-list .stats-item-counter {
		font-size: 22px !important;
		line-height: 30px;
		margin-top: 14px;
	}
	.acm-features.style-1 h1 {
		font-size: 40px;
	}
	.acm-features.style-1 p {
		font-size: 16px;
		line-height: 26px;
	}
	.topbar-right.pull-right.hidden-xs {
		font-size: 22px;
	}
	.ja-masthead-detail h1 {
		font-size: 40px !important;
		line-height: 40px !important;
	}
	/* .ja-topbar .topbar-list > li:nth-child(1), 
	.ja-topbar .topbar-list > li:nth-child(2) {
		float: left;
	} */
}

@media (max-width:767px){
	.slideshow .slider-content-inner {
		width: 70%;
	}
	.slideshow .slider-content-inner button.contactus-button {
		font-size: 16px;
		padding: 10px 15px !important;
	}
	.acm-features.style-3 .features-item {
		margin-bottom: 0 !important;
	}
	.acm-features.style-3 {
		padding: 50px 0 20px !important;
	}
	.acm-testimonials.style-1,
	#mod-100 {
		padding: 50px 0;
	}
	div#fox-container-m125 .submit-button {
		margin-right: 0;
		width: 100%;
	}
	#fox-m125-submit-box > .controls {
		width: 100% !important;
	}
	#fox-m125-checkbox1-box a {
		font-size: 12px;
	}
	.col-sm-5.our-link {
		display: table;
		margin: auto;
	}
	.logo a .logo-img {
		width: 100%;
	}
	.col-xs-6.col-sm-3.logo {
		width: 70%;
		margin: auto;
		float: unset;
	}
	#t3-mainnav {
		width: auto;
		float: right;
		padding-left: 0;
	}
	.navbar-toggle-btn + .btn {
		margin-left: 0;
	}
	#Mod126 {
		display: none;
	}
	#contactus-form134 {
		display: table;
	}
	#t3-mainbody, 
	.t3-content {
		padding-top: 0;
	}
	.topbar-right.pull-right.hidden-xs {
		display: block !important;
		float: unset !important;
		text-align: center;
		height: 41px;
	}
	.topbar-right.pull-right.hidden-xs .topbar-list li:last-child {
		display: none;
	}
	.t3-mainnav {
		position: absolute;
		right: 5px;
		top: -70px;
	}
	div.ja-masthead .ja-masthead-detail {
		padding: 100px 26px 100px;
	}
	a.article-heading,
	.article-intro.clearfix .article-intro-txt {
		height: auto;
	}
	.ja-topbar .topbar-list > li:nth-child(2){
		display: none;
	}
	/* .ja-topbar .topbar-list > li:nth-child(1),
	.ja-topbar .topbar-list > li:nth-child(2) {
		display: block;
	} */
	
}

@media (min-width:768px) and (max-width:991px){
	.logo a .logo-img {
		width: 100%;
	}
	.t3-megamenu ul {
		padding-top: 0;
	}
	.slideshow .slider-content-inner .item-title {
		font-size: 40px !important;
	}
	.uber-stats .stats-list .stats-item-counter {
		font-size: 30px !important;
		line-height: 30px;
		margin-top: 12px;
	}
	.acm-features.style-1 h1 {
		font-size: 40px;
	}
	.acm-features.style-1 p {
		font-size: 16px;
		line-height: 26px;
	}
	a.article-heading {
		height: 100px;
	}
	.article-intro.clearfix .article-intro-txt {
		height: 210px;
	}
	div.ja-masthead .ja-masthead-detail {
		padding: 100px 26px 100px;
	}
	.claim {
		width: 80%;
	}
	p.hidden-xs.item-desc.ja-animation {
		font-size: 34px;
	}
	.col-xs-6.col-sm-3.logo {
		width: 26%;
	}
	.t3-mainnav .t3-navbar .navbar-nav > li > a, .t3-mainnav .t3-navbar .navbar-nav > li > span {
		font-size: 12px;
	}
	
}

@media (min-width:992px) and (max-width:1280px) {
	.slideshow .slider-content-inner .item-title {
		font-size: 50px !important;
		padding-top: 0;
	}
	.acm-features.style-1 h1 {
		font-size: 60px;
	}
	.acm-features.style-1 p {
		font-size: 16px;
		line-height: 26px;
	}
	.article-intro.clearfix .article-intro-txt {
		height: 124px;
	}
	.wrap.t3-slideshow {
		padding-top: 170px;
	}
	
}

@media (min-width:992px) and (max-width:1199px) {
	.col-xs-6.col-sm-3.logo {
		margin-top: 10px;
	}
}

@media (min-width:767px) and (max-width:1199px) {
	#t3-mainnav {
		padding: 0;
	}
	.t3-mainnav .t3-navbar .navbar-nav > li + li {
		margin-left: 20px;
	}
}

@media (min-width:1281px) and (max-width:1700px) {
	.slideshow .slider-content-inner .item-title {
		padding-top: 150px;
		font-size: 64px !important;
	}
	
}


